@import url(https://fonts.googleapis.com/css?family=Lato:100,100italic,300,300italic,400,400italic,700,700italic,900,900italic);
/* LESS Document */
/* LESS Document */
/* Font Import */
/* Sojourn Colors */
/* White, Gray, Black Scales */
/* Brand Classes */
.sj-blue {
  color: #227ca9;
}
.sj-orange {
  color: #a83724;
}
.sj-gray {
  color: #61574f;
}
.white {
  color: #ffffff;
}
html,
body {
  margin: 0;
  height: 100%;
}
html {
  overflow: hidden;
}
body {
  background: #f8f2e6 url(/img/texture.jpg);
  padding-top: 75px;
  font-size: 16px;
  letter-spacing: 1px;
  overflow: auto;
  overflow-x: hidden;
}
a {
  color: #227ca9;
}
.modal {
  z-index: 25000;
  margin-top: 84px;
}
.modal .modal-dialog,
.modal .modal-content {
  height: 90%;
}
.modal .modal-dialog .modal-body,
.modal .modal-content .modal-body {
  max-height: 78%;
  overflow-y: scroll;
}
.modal .modal-dialog .modal-footer,
.modal .modal-content .modal-footer {
  height: 65px;
}
.btn {
  background-color: #61574f;
  color: #ffffff;
  text-decoration: none !important;
  padding: 16px 32px;
  font-family: "Lato", Helvetica, Arial, sans-serif;
  border: 1px solid #ffffff;
  border-radius: 9px;
}
.btn:hover {
  color: #3d342d;
  border: 1px solid #ffffff;
  text-decoration: none !important;
}
.btn.btn-primary {
  background-color: #227ca9;
}
.btn.btn-primary:hover {
  background-color: #61574f;
  color: #ffffff;
}
.btn.btn-secondary {
  background-color: #a83724;
}
.btn.btn-secondary:hover {
  background-color: #61574f;
  color: #ffffff;
}
.btn.btn-pad {
  margin-top: 12px;
  margin-bottom: 54px;
}
.btn.btn-topped {
  margin-top: 36px;
}
.btn-spacer {
  display: inline-block;
  width: 36px;
}
header {
  box-shadow: 0 2px 10px #000000;
  background: url(/img/texture.jpg);
  height: 76px;
  width: 100%;
  top: 0;
  left: 0;
  position: fixed;
  z-index: 24000;
}
header .row-top {
  width: 100%;
  margin: 0;
}
header .row-top a.logo {
  background: url(/img/texture.jpg) center top;
  text-align: center;
  height: 140px;
  width: 200px;
  top: 0px;
  border-radius: 0 0 48% 48%;
  box-shadow: 0 10px 18px -16px #000000;
  margin-left: calc(50% - 100px);
  margin-left: -webkit-calc(50% - 100px);
  margin-left: -moz-calc(-50%);
  display: block;
}
header .row-top a.logo img {
  margin: 0px;
}
header .row-top .tagline {
  float: right;
  margin-right: 10px;
  margin-top: 70px;
  color: #61574f;
}
header .row-top .menu-button {
  position: absolute;
  display: block;
  height: 76px;
  width: 136px;
  top: 0px;
  right: 0px;
}
header .row-top .menu-button.social {
  left: 0px;
  right: inherit;
  padding-top: 24px;
  background: #1c668b;
  text-align: center;
  width: auto;
}
header .row-top .menu-button.social a {
  padding: 0 30px;
  border-radius: 20px;
}
header .row-top .menu-button.social:hover {
  background: #16506e;
}
header .row-top .btn-group.btn-navigation button {
  box-shadow: inset 12px 0 12px -12px #000000;
  border: 0px;
  background: #1c668b;
  text-align: center;
  border-radius: 0px;
  color: #ffffff;
  height: 76px;
  width: 136px;
}
header .row-top .btn-group.btn-navigation button i img {
  margin: 0;
}
header .row-top .btn-group.btn-navigation button:hover {
  background: #16506e;
}
header .row-top .btn-group.btn-navigation.open {
  background: #1c668b;
}
header .row-top .btn-group.btn-navigation.open button {
  background: #1c668b;
}
header .row-top .btn-group.btn-navigation.open .dropdown-toggle {
  border-color: #1c668b;
  color: #227ca9;
}
header .row-top .btn-group.btn-navigation.open .dropdown-menu {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  background: none;
  border-radius: 0px;
  padding: 0px;
  color: #227ca9;
  overflow: hidden;
  position: absolute !important;
  box-shadow: none;
  left: auto !important;
  right: 0;
}
header .row-top .btn-group.btn-navigation.open .dropdown-menu a {
  font-weight: 700;
  min-width: 200px;
  max-width: 320px;
  text-align: left;
  padding: 20px;
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  font-size: 0.750em;
}
header .row-top .btn-group.btn-navigation.open .dropdown-menu a:hover,
header .row-top .btn-group.btn-navigation.open .dropdown-menu a.active {
  color: #ffffff;
  background: #a83724;
}
header .row-top .btn-group.btn-navigation.open .dropdown-menu li:first-child a {
  border-top: 0px solid #ffffff;
}
header .row-top .btn-group.btn-navigation.open .dropdown-menu li {
  background: #1c668b;
  box-shadow: 0 0px 12px rgba(0, 0, 0, 0.25);
  margin-top: 2px;
}
header .divider.divider-header {
  bottom: 0px;
}
.sub-header {
  background: #a83724;
  height: 15px;
  width: 100%;
  top: 76px;
  left: 0;
  position: fixed;
  z-index: 23990;
}
.disabled {
  cursor: default;
  opacity: .20;
}
.disabled a,
.disabled button {
  cursor: default;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "Lato", Helvetica, Arial, sans-serif;
}
h1 {
  font-size: 2.313em;
  font-weight: 900;
  line-height: 1.438em;
  color: #a83724;
}
h2 {
  font-size: 2.063em;
  font-weight: 700;
  line-height: 1.438em;
  color: #a83724;
}
h2 span {
  font-weight: 700;
}
h2 span.border-rt {
  border-right: 1px solid #227ca9;
  padding-right: 10px;
}
h3 {
  font-size: 1.813em;
  font-weight: 400;
  line-height: 1.438em;
  color: #a83724;
}
h4 {
  font-size: 1.563em;
  font-weight: 300;
  line-height: 1.438em;
  color: #227ca9;
}
h5 {
  font-size: 1.313em;
  font-weight: 100;
  line-height: 1.313em;
  color: #a83724;
}
.regular {
  font-weight: normal;
}
.col-no-MGR {
  margin-right: 0px;
  padding-right: 0px;
}
.col-rPAD {
  padding-left: 0px;
  padding-right: 20px;
}
.col-lPAD {
  padding-left: 20px;
  padding-right: 0px;
}
.body-flow {
  margin-bottom: -10px;
}
.mtop20 {
  margin-top: 20px;
}
.mtop30 {
  margin-top: 30px;
}
.mtop60 {
  margin-top: 60px;
}
.pbtm0 {
  padding-bottom: 0px;
}
.pbtm20 {
  padding-bottom: 20px;
}
.pbtm60 {
  padding-bottom: 60px;
}
.hero-anchor {
  padding-bottom: 100px;
}
.hero {
  margin: 0;
  padding: 0;
  line-height: 24px;
  height: 250px;
  width: 100%;
  border-bottom: 1px solid #3d342d;
  box-shadow: 0 6px 12px -4px #61574f;
}
.hero .row,
.hero .row div {
  max-height: 50px;
}
.hero.hero-home {
  /*background: url(/img/visioncast.jpg) center top no-repeat;
        background-size: cover;
        min-height: 594px;*/
  height: auto;
}
.hero.hero-home img {
  width: 100%;
}
.hero.hero-contact {
  background: url(/img/hero-contact.jpg) center center repeat-x;
  background-size: cover;
  height: 250px;
}
.icn-facebook img {
  margin: 0 9px;
}
.sm-margin-fix {
  padding-left: 0px;
}
main {
  /*padding: 0 8%;*/
  min-height: 90%;
}
main .pod {
  padding: 0 8%;
}
main .pod.pod-dexterity h5 {
  font-size: 1.000em;
  font-weight: bold;
  color: #3d342d;
  margin-bottom: 0px;
}
main .pod.pod-dexterity p {
  font-size: 0.813em;
}
main .block-it {
  display: block !important;
  clear: both !important;
}
main .pi-energy {
  margin: 116px 0 0 0px;
}
main .inner-box {
  padding: 0 5%;
}
main .sect {
  width: 100%;
  position: relative;
}
main .sect.sect-pad {
  padding: 0 7%;
}
main .sect.sect-topit {
  margin-top: 110px;
}
main .sect.sect-red {
  background: #a83724;
  min-height: 100px;
  clear: left;
}
main .sect.sect-blue {
  background: #227ca9;
  min-height: 100px;
  clear: left;
}
main .sect.sect-gray {
  background: #61574f;
  min-height: 100px;
  clear: left;
}
main .sect.sect-margin-fix {
  margin-top: 1px;
  margin-bottom: 1px;
}
main .sect.sect-border-bttm {
  border-bottom: 1px solid #3d342d;
}
main .sect .img-dd {
  margin-top: -28px;
}
main .social-media {
  width: 4.5%;
  background: #1e1b19;
  border-radius: 10px 0 0 10px;
  padding: 10px 7px;
  overflow: hidden;
  position: fixed;
  right: 0;
  top: 200px;
  border: 1px solid #ffffff;
  border-right: 0px;
  z-index: 18000;
  text-align: center;
}
main .social-media .on {
  color: #ffffff;
  margin: -2px 0 0;
  font-size: 0.438em;
  display: block;
  text-transform: uppercase;
}
main .social-media .pxspectrum {
  margin-bottom: 5px;
}
main .social-media div {
  display: inline-block;
}
main .social-media .stalker-media {
  color: #685443;
  text-align: center;
  font-size: 0.500em;
  text-transform: uppercase;
  float: right;
  width: 28%;
  display: none;
  margin-right: -3px;
  padding-top: 10px;
}
main .social-media .stalker-icons {
  float: left;
  width: 100%;
}
main .social-media a {
  margin: 18px 0;
  display: block;
}
main .social-media a:first-child {
  margin-top: 0px;
}
main .social-media a:last-child {
  margin-bottom: 0px;
}
main .social-media:hover {
  width: 6%;
}
main .social-media:hover .stalker-media {
  display: block;
}
main .social-media:hover .stalker-icons {
  width: 62%;
}
.sub-footer {
  box-shadow: 0 1px 10px #000000;
  background: #61574f;
  height: 15px;
  width: 100%;
}
footer {
  box-shadow: 0 2px 10px #000000;
  background: #227ca9;
  min-height: 60px;
  width: 100%;
  margin-top: 1px;
  z-index: 12000;
}
footer.divider-footer {
  top: 1px;
}
footer section {
  padding: 30px 0;
  color: #ffffff;
  max-width: 960px;
  margin: 0 auto;
}
footer section a {
  color: #ffffff !important;
}
footer section a:hover,
footer section a:active {
  color: #ffffff;
}
footer section ul.fnav {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-weight: 500;
  text-align: center;
  clear: both;
  display: block;
  margin: 0 auto;
}
footer section ul.fnav li {
  display: inline-block;
}
footer section ul.fnav li a {
  padding: 6px 12px;
  color: #ffffff;
}
footer section p.copyright {
  font-size: 0.625em;
  text-align: center;
  clear: left;
  color: #ffffff;
  margin: 30px 0;
}
footer section p.copyright a {
  color: #ffffff;
}
/*** responsive styles ***/
@media (max-width: 767px) {
  .btn {
    padding: 10px 20px;
  }
  .hero.hero-onair {
    background: #000000;
    background-image: none;
    height: auto !important;
    background-size: cover;
    min-height: 250px;
    padding-left: 4%;
    padding-top: 18px;
    color: #ffffff;
  }
}
/*** TEMPORARY STYLES ***/
